Cisco Unified Communication Tools

Cisco Unified Backup and Restore Application Suite (COBRAS)

 

COBRAS Export for Unity

Version   7.0.128
Last Update   12/5/2013
Statistics    2.1 meg Windows installer package that you install and run on the Unity server itself.  No reboot is required.
Compatibility   Unity 4.0(3) and later. (4.0(3) and 4.0(4) are only supported for importing into Connection 7.x and later)
Unity 5.x
Unity 7.x
Unity 8.x

Exports work with Unity connected to either Exchange or Domino.  Note that imports are only allowed for Unity connected to Exchange.

Any Unity export can be imported on any Unity version running with Exchange that's the same version of Unity or later.  Any Unity export of any version can also be imported onto Connection 7.x or later.  A Connection export, however, can NOT be imported into any version of Unity.  See the help for more details
OS Support Must run on Unity - Windows 2000/2003 only
Support   TAC supported
Current Version Download Now
Older Versions Version 7.0.125
NOTE
: If you're downloading an older version, please let me know why so I can address it!  (lindborg at cisco dot com)

 

COBRAS Import for Unity

Version   1.1.32
Last Update   3/11/2011
Statistics   2 meg Windows installer package that you install and run on the Unity server itself. No reboot required
Compatibility   Unity 4.0(5) and later
Unity 5.x
Unity 7.x
Unity 8.x

Any Unity export can be imported on any Unity version running with Exchange that's the same version of Unity or later.  Any Unity export of any version can also be imported onto Connection 7.x or later.  A Connection export, however, can NOT be imported into any version of Unity.  See the help for more details

NOTE: No imports onto Domino based Unity systems are supported and there are no plans to support this moving forward.
OS Support Must run on Unity - Windows 2000/2003 only
Support   TAC supported
Current Version Download Now

 

COBRAS Export for Connection 1.2

Version   1.3.15
Last Update   8/3/2010
Statistics   12 meg self installing EXE that you install and run on the Connection 1.2 server itslef.  No reboot is required.
Compatibility   Connection 1.2 only - no support for Connection 1.1
Note that you can only import this data into Connection 7.x and later.  You cannot import back into Connection 1.2 or Unity systems.
OS Support Must run on Unity Connection 1.2 - Windows 2000/2003 only
Support   TAC supported
Current Version Download Now

 

COBRAS Export for Connection 7.x and later

Version   8.0.52
Last Update   4/22/2014
Statistics   14 meg self installing EXE (will check for .NET 4.0 files) - can be installed on any Windows XP, Vista, Windows 7, Windows 8 or Windows Server 2000/2003/2008 that has network connectivity to the target Connection server.
Compatibility   Connection 7.x
Connection 8.x
Connection 9.x
Connection 10.x

NOTE: For message extraction to work 7.0(2) or later is required.  Backups of 7.0(1) are directory data only.
Requires .NET 4.0 and the Informix ODBC Drivers to be installed
OS Support Windows XP, Vista, Win 7, Win 8, 2003, 2008R2, 2012R2
Support    TAC supported
Current Version  Download Now
Older Versions Version 8.0.37
NOTE
: If you're downloading an older version, please let me know why so I can address it!  (lindborg at cisco dot com)

 

COBRAS Import for Connection 7.x and later

Version   8.0.56
Last Update   7/30/2014
Statistics   26 meg self installing EXE (will check for .NET 4.0 files) - can be installed on any Windows XP, Vista, Windows 7 Windows Server 2000/2003/2008 that has network connectivity to the target Connection server.  No reboot required.
Compatibility   Connection 7.x
Connection 8.x
Connection 9.x
Connection 10.x

Requires .NET 4.0 and the Informix ODBC Drivers to be installed
OS Support Windows XP, Vista, Win 7, 2003, 2008R2
Support   TAC supported
Current Version Download Now
Older Versions Version 1.2.17

NOTE: for imports of backups made with older end-of-support versions of Connection 1.2 and Unity 4.x you will need to use this older version of import.
NOTE: If you're downloading an older version for another reason you are leaving a fair chunk of data behind, please let me know why so I can address it!  (lindborg at cisco dot com). 

 

COBRAS Backup Editor

Version   1.0.8
Last Update   1/17/2014
Statistics   9 meg self installing EXE.  Can be installed on any Windows XP, Vista, Windows 7 Windows Server 2000/2003/2008.  No reboot required.
Compatibility   Works against all backups of all versions of COBRAS - can be used for editing alias/extension data in the backup prior to import as well as extracting non secure messages from message backup databases.  This replaces the older MDB Viewer utility, which can be downloaded here if needed
OS Support Windows XP, Vista, Win 7, Win 8, 2003, 2008R2
Support   TAC supported
Current Version  Download Now

Help and Training Videos

COBRAS Help (all versions)

COBRAS Backup Editor Help

(all self playing EXEs - be sure to have passive FTP configured):

Video 1, COBRAS Overview - 23 meg, 22 minutes

Video 2, COBRAS Briefcase mode export for Unity - 17 meg, 32 minutes.

Video 3, COBRAS Briefcase mode Import for Unity. 25 meg, 45 minutes.

Video 4, COBRAS Briefcase mode Import for Connection, 71 meg, 52 minutes.

Video 5, COBRAS Hot Mode for Connection to Connection moves - 72 meg, 48 minutes.

Video 6, COBRAS Hot Mode for Unity to Connection moves - 48 meg, 58 minutes. (not supported any longer)

Video 7,  COBRAS MDB Viewer - 65 meg, 18 minutes